:root {
	--color-primary: #B58A60;
	--color-secondary: #B58A60;
}



.center
{
	text-align: center;
}

.pl0
{
	padding-left: 0px!important;
}

.pr0
{
	padding-right: 0px!important;
}

.pt0
{
	padding-top: 0px!important;
}

.ls-wp-container
{
	z-index: 0;
}
.header-mid
{
	background: #FFF;
}
.home2-check {
	display: none;
}

.vc_custom_1509439872093 {
	background-image: url(../images/bg-testimonial.jpg) !important;
}

.opp-logo
{
	height: 100px;
}

.ls-v6 .ls-bottom-nav-wrapper
{
	top: -36px !important;
	float: right;
	right: 30px;
}

.ico-expand
{
	color: #FFF;
}

.ico-expand:hover
{
	color: #99C77E!important;
}

.block-services .item .wrap .s-icon {
	display: flex;
	justify-content: center;
	margin-bottom: 12px;
}

.block-services .item .wrap .s-icon img {
	height: 60px;
	width: auto;
}

.sd-icon
{
	display: flex;
	justify-content: center;
	margin-bottom: 10px;
}

.sd-icon img
{
	height: 60px;
	width: auto;
}

.h-title
{
	color: #B58A60;
	font-size: 42px;
}

.font-light-gray
{
	color: #bda4b6;
}

.footer-intro
{
	display: flex;
	flex-direction: column;
	align-items: center;
}
.footer-intro img
{
	margin-bottom: 10px;
}

.footer-intro p
{
	text-align: center;
}

.footer-ci
{
	display: flex;
	flex-direction: column;
	gap: 8px;
}
.ta-icon
{
	float: right;
	
}
.ta-icon a
{
	background: none!important;
	width: auto!important;
}
.ico-youtube
{
	background: #FF0032!important;
}
.ico-instagram
{
	background: #F805B1!important;
}

.ico-facebook
{
	background: #3684fd!important;
}

#simple-chat-button--button {
	display: block;
	position: relative;
	text-decoration: none;
	width: 48px!important;
	height: 48px!important;
	border-radius: 50%;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	-webkit-transform: scale(1);
	transform: scale(1);
	box-shadow: 0 6px 8px 2px rgba(0, 0, 0, .15);
	background: url("../images/whatsapp.svg") center/30px 30px no-repeat #25D366!important;
	padding: 12px;
}

#simple-chat-button--text
{
	left: 58px!important;
}

.bh-pwi-box
{
	display: flex;
	margin-bottom: 18px;
	gap: 16px;
	align-items: flex-start;
}

.bh-pwi-box img
{
	
}

.bh-pwi-box h5
{
	font-size: 18px;
	font-weight: bold;
}

.bh-pwi-box p
{
	font-size: 14px!important;
}

.p-first
{
	margin-bottom: 16px;
	text-align: center;
}

.p-first h3
{
	text-align: center;
}

.p-first h5
{
	font-size: 18px;
	font-weight: bold;
}

.p-first p
{
	font-size: 14px;
}

.page-box-title
{
	text-align: center;
	margin-bottom: 25px;
}

.page-box-title h5
{
	font-size: 18px;
	font-weight: bold;
}

.hotel-highlights-box
{
	
}

.hotel-highlights-box h5
{
	font-size: 18px;
	font-weight: bold;
	
}

.hotel-highlights-box ul
{
	display: flex;
	margin: 0px;
	gap: 6px;
}

.hotel-highlights-box ul li
{
	list-style: none;
	display: flex;
	align-items: center;
	gap: 12px;
	flex: 1;
	background: #fbe9e9;
	padding: 12px 4px;
	border-radius: 8px;
	flex-direction: column;
	
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
}

.hotel-highlights-box ul li:hover
{
	box-shadow: 0px 10px 30px rgba(10, 10, 10,0.08);
	-moz-box-shadow: 0px 10px 30px rgba(10, 10, 10,0.08);
	-webkit-box-shadow: 0px 10px 30px rgba(10, 10, 10,0.08);
	z-index: 1;
	transform: translate3d(0, -3px, 0);
}

.hotel-highlights-box ul li i
{
	font-size: 30px;
	color: #4f4f4f;
}

.hotel-highlights-box ul li span
{
	display: inline-block;
	text-align: center;	
}

/* Hotel Policies */

.hotel-policies-box
{
	
}

.hotel-policies-box h5
{
	font-size: 18px;
	font-weight: bold;
	
}

.hotel-policies-box ul
{
	display: flex;
	margin: 0px;
	gap: 6px;
}

.hotel-policies-box ul li
{
	list-style: none;
	display: flex;
	align-items: center;
	gap: 12px;
	flex: 1;
	background: #f4e8ff;
	padding: 12px 4px;
	border-radius: 8px;
	flex-direction: column;
	
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
}

.hotel-policies-box ul li:hover
{
	box-shadow: 0px 10px 30px rgba(10, 10, 10,0.08);
	-moz-box-shadow: 0px 10px 30px rgba(10, 10, 10,0.08);
	-webkit-box-shadow: 0px 10px 30px rgba(10, 10, 10,0.08);
	z-index: 1;
	transform: translate3d(0, -3px, 0);
}

.hotel-policies-box ul li i
{
	font-size: 30px;
	color: #4f4f4f;
}

.hotel-policies-box ul li span
{
	display: inline-block;
	text-align: center;	
}

/* Hotel amenities */

.hotel-amenities-box
{
	
}

.hotel-amenities-box h5
{
	font-size: 18px;
	font-weight: bold;
	
}

.hotel-amenities-box ul {
	padding-left: 0;
	margin: 0;
}

.hotel-amenities-box ul li {
	list-style: none;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 12px;
	background: transparent;
	padding: 12px 4px;
	border-radius: 8px;
	flex-direction: column;
	text-align: center;
	margin-bottom: 12px;
	border: 1px solid #e6e6e6;
	
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
}

.hotel-amenities-box ul li:hover {
	box-shadow: 0px 10px 30px rgba(10, 10, 10,0.08);
	-moz-box-shadow: 0px 10px 30px rgba(10, 10, 10,0.08);
	-webkit-box-shadow: 0px 10px 30px rgba(10, 10, 10,0.08);
	z-index: 1;
	transform: translate3d(0, -3px, 0);
}

.hotel-amenities-box ul li i
{
	font-size: 30px;
}

.hotel-amenities-box ul li span
{
	display: inline-block;
	text-align: center;	
}

/* -- Room Amenties --*/

.room-amenities-box
{
	
}

.room-amenities-box h5
{
	font-size: 18px;
	font-weight: bold;
	
}

.room-amenities-box ul {
	padding-left: 0;
	margin: 0;
}

.room-amenities-box ul li {
	height: 100px;
	list-style: none;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 12px;
	background: transparent;
	padding: 12px 4px;
	border-radius: 8px;
	flex-direction: column;
	text-align: center;
	margin-bottom: 12px;
	border: 1px solid #e6e6e6;
	
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
}

.room-amenities-box ul li:hover {
	box-shadow: 0px 10px 30px rgba(10, 10, 10,0.08);
	-moz-box-shadow: 0px 10px 30px rgba(10, 10, 10,0.08);
	-webkit-box-shadow: 0px 10px 30px rgba(10, 10, 10,0.08);
	z-index: 1;
	transform: translate3d(0, -3px, 0);
}

.room-amenities-box ul li i
{
	font-size: 30px;
}

.room-amenities-box ul li i:before
{
	color: var(--color-secondary);
}

.room-amenities-box ul li span
{
	display: inline-block;
	text-align: center;	
}

/* -- Room Top Features --*/

.room-top-features
{
	padding-top: 14px;
}

.room-top-features ul li
{
	list-style: none;
	display: flex;
	align-items: center;
	gap: 10px;
}

.room-top-features ul li i
{
	font-size: 30px;
}

.room-top-features ul li i:before
{
	color: var(--color-secondary);
}

.room-top-features ul li .f-title-text .f-title
{
	font-weight: bold;
	line-height: 10px;
	font-size: 14px;
}

.room-top-features ul li .f-title-text .f-text
{
	font-size: 12px;
	color: #666;
}

.room-top-features ul li .f-title-text
{
	display: flex;
	flex-direction: column;
}

/* O Rooms */

.o-room-box
{
	position: relative;
	display: block;
	margin-bottom: 10px;
	overflow: hidden;
}

.o-room-box img
{
	width: 100%;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
	-ms-transition: all 0.4s;
	transition: all 0.4s;
}

.o-room-box h5
{
	position: absolute;
	bottom: 0;
	right: 0;
	background: #B58A60;
	margin: 0;
	z-index: 9;
}

.o-room-box .room-category span
{
	font-size: 14px;
	text-transform: uppercase;
	color: #fff;
	display: block;
	padding: 10px 15px 9px 15px;
	font-weight: bold;
	position: relative;
	background: none;
	border: 0;
	margin: 0;
}

.o-room-box .room-category span:before
{
	content: "";
	position: absolute;
	left: -30px;
	top: 0;
	border-left: 30px solid transparent;
	border-bottom: 35px solid #B58A60;
}

.o-room-box .room-category span:after
{
	content: "\f25a";
	font-family: fontawesome;
	font-size: 14px;
	color: #fff;
	position: absolute;
	top: 0;
	left: -5px;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
	font-weight: normal;
}

/* A Rooms */

.a-room-box
{
	position: relative;
	display: block;
	margin-bottom: 10px;
	overflow: hidden;
}

.a-room-box img
{
	width: 100%;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
	-ms-transition: all 0.4s;
	transition: all 0.4s;
}

.a-room-box h5
{
	position: absolute;
	bottom: 0;
	right: 0;
	background: #B58A60;
	margin: 0;
	z-index: 9;
}

.a-room-box .room-category span
{
	font-size: 14px;
	text-transform: uppercase;
	color: #fff;
	display: block;
	padding: 10px 15px 9px 15px;
	font-weight: bold;
	position: relative;
	background: none;
	border: 0;
	margin: 0;
}

.a-room-box .room-category span:before
{
	content: "";
	position: absolute;
	left: -30px;
	top: 0;
	border-left: 30px solid transparent;
	border-bottom: 35px solid #B58A60;
}

.a-room-box .room-category span:after
{
	content: "\f25a";
	font-family: fontawesome;
	font-size: 14px;
	color: #fff;
	position: absolute;
	top: 0;
	left: -5px;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
	font-weight: normal;
}


/* -- Page --*/


.page-box h5
{
	font-size: 18px;
	font-weight: bold;
	color: #282828;
}

.page-box p
{
	font-size: 14px;
	color: #282828;
}

.page-box-margin-top
{
	
}

.page-box-margin-bottom
{
	margin-bottom: 24px;
}

/* local-attractions */

.la-box
{
	margin-bottom: 20px;
	background: #e8e1d8;
}

.la-box h5
{
	margin-top: 20px;
	font-size: 18px;
	font-weight: bold;
}

.la-box img
{
	width: 100%;
}

.abs-box-icon-title
{
	display: flex;
    align-items: center;
    margin-bottom: 20px;
    gap: 20px;
}

.abs-box-icon-title img
{
	height: 100px;
}

.abs-box-title
{
	text-align: left;
}

.abs-box-title h3
{
	
}

.abs-box-title h5
{
	font-size: 18px;
	color: var(--color-secondary);
}

.form-btn
{
	font-weight: bold;
    height: 40px !important;
    color: #FFF !important;
    padding: 0 !important;
    background-color: #B58A60 !important;
}

@media (max-width: 767px) {
	.contact-left2 ul {
		flex-wrap: wrap;    /* Items wrap on small screens */
	}
	.bh-pwi-box
	{
		flex-wrap: wrap;
	}
	.h-title {
		margin-top: 12px;
	}
	.room-slider-default .block-title {
		padding: 0px 0 16px!important;
	}
	.vc_custom_1509079930212
	{
		margin-bottom: 0px!important;
	}
	.page-box-margin-bottom {
		margin-bottom: 0px;
	}
	.single.main .room .entry-content-tab .nav li
	{
		margin: 10px 10px 0 0;
	}
	.p-first h3 {
		line-height: 32px;
	}
	.kingplace_breadcrumbs
	{
		margin-bottom: 24px;
	}
	.sw-hotel-search-widget .hotel-search-content .hotel-search-advanced .search-item
	{
		width: 100%;
	}
	.sw-hotel-search-widget .hotel-search-content .hotel-search-advanced .search-item input, .sw-hotel-search-widget .hotel-search-content .hotel-search-advanced .search-item select, .sw-hotel-search-widget .hotel-search-content .hotel-search-advanced .search-item button
	{
		min-width: 100%;
	}
	.room-f
	{
		margin-top: 16px;
	}
	.pr0 {
		padding-right: 15px !important;
	}
	.pl0 {
		padding-left: 15px !important;
	}
}